[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.ShowHint

ShowHint - Determines whether a hint is to be displayed

## Declaration

Source position: forms.pp line 1535

`published property TApplicationProperties.ShowHint: Boolean read FShowHint write SetShowHint default true;`

## Description

Read or write flag to determine whether to display hint (stored as boolean, True if hint is to be displayed)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .